# Ignore all src directories except private and files with a dot
/frontend/SISEP/node_modules
/odoo/auto
/odoo/custom/src/*/
!/odoo/custom/src/private/

# Ignore docker-compose.yml and overrides by default, to allow easy defaults per clone
/docker-compose.yml
/docker-compose.override.yml

# Compiled formats, cache, temporary files, git garbage
**.~
**.mo
**.py[co]
**.egg-info
**.orig

# User-specific or editor-specific development files and settings
!/.vscode/*.jinja
!/.vscode/extensions.json
!/.vscode/launch.json
!/.vscode/settings.json
!/.vscode/tasks.json
.vscode/*
/odoo/custom/src/private/.vscode/*
/.venv
/doodba.*.code-workspace
/src

# Project-specific docker configurations
/.docker/
/odoo_pg_pass